/**********************************************************
// Block >> Home >> News
**********************************************************/
.Block-Home-News {
	padding: 90px 10px;
	background: #1F2944;
	color: #FFF;
	text-align: center;
	}

.Block-Home-News-List {
	margin: auto;
	width: 100%;
	max-width: 800px;
	}

/**********************************************************
// Excerpt >> Home
**********************************************************/
.Excerpt-Home {
	margin: 60px auto 0 auto;
	text-align: left;
	font-size: 0;
	}

.Excerpt-Home-Image {
	width: 30%;
	max-width: 140px;
	height: 140px;
	background: #FCFAF5;
	position: relative;
	z-index: 2000;
	overflow: hidden;
	display: inline-block;
	vertical-align: top;
	}

.Excerpt-Home-Image:hover span { transform: scale(1.1); }
.Excerpt-Home-Image span {
	display: block;
	position: absolute;
	z-index: 2000;
	bottom: 0;
	right: 0;
	left: 0;
	top: 0;
	}

.Excerpt-Home-Image a {
	display: block;
	position: absolute;
	z-index: 3000;
	bottom: 0;
	right: 0;
	left: 0;
	top: 0;
	}

.Excerpt-Home-Main {
	margin: auto;
	padding-left: 40px;
	width: 70%;
	display: inline-block;
	vertical-align: top;
	}

.Excerpt-Home-Main > h2 {
	padding: 0;
	line-height: 44px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: "Yanone Kaffeesatz", sans-serif;
	font-weight: 300;
	font-size: 34px;
	color: #FFF;
	position: relative;
	z-index: 3000;
	}

.Excerpt-Home-Main > h2 a { color: #FFF; }
.Excerpt-Home-Main > h2 a:hover { color: #D9413A; }

.Excerpt-Home-Main > h3 {
	margin: auto;
	padding: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	font-size: 12px;
	color: #FFF;
	position: relative;
	z-index: 1000;
	}

.Excerpt-Home-Main > h3 span {
	position: relative;
	z-index: 3000;
	}

.Excerpt-Home-Main > h3 img {
	opacity: 0.15;
	position: absolute;
	z-index: 1000;
	left: -58px;
	top: -30px;
	}

.Excerpt-Home-Text { font-size: 16px; }
.Excerpt-Home-More { margin-top: 20px; }

/**********************************************************
// Media Queries
**********************************************************/
@media
all and (max-width: 768px),
all and (max-device-width: 768px)
{
	.Excerpt-Home-Image {
		margin: auto;
		width: 100%;
		display: block;
		}

	.Excerpt-Home-Main {
		margin: 20px auto 0 auto;
		padding-left: 0;
		width: 100%;
		display: block;
		}
}
